/* ===============Google Font CSS======================== */
.dm-serif-text-regular {
	font-family: "DM Serif Text", serif;
	font-weight: 400;
	font-style: normal;
  }
  
  .dm-serif-text-regular-italic {
	font-family: "DM Serif Text", serif;
	font-weight: 400;
	font-style: italic;
  }
  

  body{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif ;
	
}




/* remove underline from Site Title */
#headerhome a{ 
	text-decoration: none;
}

@media (max-width: 343px) { /* Remove word school if screen is too small*/

	.schoolheadertext{
		display:none;
	}
}

/* ===========================NAVBAR CSS ============================== */


				@media (min-width: 768px) {
				/* Med+ shrink dropdown text size so it fits on screen*/
				.dropdown-menu {
				--bs-dropdown-font-size: 16px;
				}
				}
				.nav-separator {
				border-top: 1px dashed #000;
				/* Adjust color and thickness as needed */
				height: 7px;
				/* Adjust height as needed */
				}
				/* Color of text in dropdown menu */
				.dropdown-menu>li>a {
				color: #244460;
				}

				/* background of active link in dropdown menu */
				.dropdown-menu {
				--bs-dropdown-bg: #94A7C8;
				--bs-dropdown-link-active-bg: #94A7C8;
				--bs-tertiary-bg: #bfa579;
				--bs-dropdown-link-hover-color: #ffffff;
				}


/* ===================Navbar open on hover css ============================*/

/* desktop view */
@media all and (min-width: 768px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	/* .navbar .nav-item:hover .nav-link{   } */
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}	
/* ============ desktop view .end// ============ */


/* Padding on Navbar items  */
@media all and (min-width: 850px) {
.nav-item{
	padding-left:5px;
	padding-right:5px;
}
}


/* Fix hover menu on navbar to right align so it doesn't go off edge of page on resources Menu */
.resources.dropdown:hover .resources.dropdown-menu {
    display: block;
    margin-top: 0;
    right: 0;
    left: auto;
}

/* Adjust font size for desktop pages */
/* @media all and (min-width: 768px) {
#pagecontents-maincontent, #pagecontents-maincontent h2{
	font-size:120%;
}
}
@media all and (min-width: 992px) {
#pagecontents-maincontent, #pagecontents-maincontent h2{
	font-size:130%;
}

} */



/*====================== Page Header CSS========================== */

	.pageheader-overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgb(54, 80, 114,0.75); /*Adjust color and opacity*/
	}    

		.pageheader-title {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		color: white;
		font-size: 50px;
		font-weight: bold;
		text-align: center;
		width: 90%;          /* Uses up to 90% of the screen space on mobile/tablets */
    	max-width: 1200px;   /* Prevents it from stretching *too* wide on ultra-wide desktop monitors */
	}

	.pageheader-image {
	position: relative; /* Necessary to position the ::before element */
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center center; /* Adjust as needed */
	height:200px;
	}

	@media (max-width: 575px) { /* xs header image*/
		.pageheader-image {
			height:100px;
		}
		.pageheader-title {
			font-size:24px;
		}
	}
	@media (min-width: 576px) and (max-width: 767px) { /* sm header image*/
		.pageheader-image {
			height:150px;
		}
		.pageheader-title {
			font-size:38px;
		}
	}

	@media (min-width: 768px) { /* med+ header image*/
		.pageheader-image {
			height:200px;
		}
	}



/* PAGE FOOTER STYLES - KEeps footer at bottom even when not enough content to fill viewport */
html, body { 
  min-height: 100vh;
}

body {
  > footer {
    position: sticky;
    top: 100vh;
  }
}
/* ====================PAGE FOOTER STYLES END================================  */





/* ==================Theme Colors================================= */
.bg-gray{
	background-color:#f7f7f7;
}

.bg-white{
	background-color:white;
}
body p, .text-gray{
	color:#6b6c72;
}

/* Light Shade */
.text-ls{
	color: #F2F1F0; /* f5f1f0 */
}
.bg-ls{
	background-color: #F2F1F0;
}


/* Light Accent */
.text-la{
	color: #94A7C8;
}
.bg-la{
	background-color: #94A7C8;
}

/* Main Brand Color */
.text-bc{
	color: #365072;
}
.bg-bc{
	background-color: #365072;
}


/* Dark Accent - made more gold - was CC9F53 to match logo*/
.text-da{
	color: #bfa579;
}
.bg-da{
	background-color: #bfa579;
}

/* Dark Shade */
.text-ds{
	color: #31394B;
}
.bg-ds{
	background-color: #31394B;
}




/*Sidebar Navigation Styles*/


#sidebarmenu .nav-item .active.disabled{
	background-color:#365072;
	color:white;
}


#sidebarmenu .nav-item .nav-link:hover{
	background-color:#bfa579;
	color:white;
}

#sidebarmenu .nav-item a{
	border-top: 1px solid #dee2e6;
	color:#6b6c72;
}



/*Breadcrumb Navigation Styles*/

.breadcrumb a{
	color: #365072;
		text-decoration:none;
}

.breadcrumb a:hover{
	color:#bfa579;
	text-decoration:underline;
}





/*Headerhome Quicklinks Styles*/
.headerquicklinks a{
		color: #bfa579;
;
		text-decoration:none;
}

.headerquicklinks a:hover, .headerquicklinks a:focus{
	color:#365072;
	text-decoration:underline;
}





/* ACCORDION PANEL CSS */

.accordion-wrapper .accordion .accordion-item{
	background:transparent;
	margin-bottom:15px;

}

.accordion{
/* --bs-accordion-color: #6b6c72; */
--bs-accordion-btn-color:#365072;
--bs-accordion-btn-bg: #94a7c850;
--bs-accordion-active-bg: #bfa579;
--bs-accordion-active-color: #ffffff;
--bs-accordion-btn-focus-box-shadow:none;
--bs-accordion-color:#6b6c72;
--bs-accordion-border-color: transparent;

}

.accordion-button:not(.collapsed) {
	box-shadow:none;
}

.accordion-button::after{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4'/%3E%3C/svg%3E");
	transition: all 0.5s;
}


.accordion-button:not(.collapsed)::after{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8'/%3E%3C/svg%3E");
}






/* Staff & Faculty link styles */
.staff a{
	font-weight:normal;
	text-decoration:none;
	color:#365072;
}
.staff a:visited, .staff a:active, .staff a:hover{
	color:#bfa579;
}

@media (max-width: 767px) { /* center small or xs*/

	p.staff, h2.staff{
		text-align:center;
	}

	
}